LAMMPS Website LAMMPS Manual USER-AtC Manual Commands

### fix_modify AtC control localized_lambda

#### syntax

fix_modify AtC control localized_lambda <on|off>

#### examples

`fix_modify atc control localized_lambda on`

#### description

Turns on localization algorithms for control algorithms to restrict the influence of FE coupling or boundary conditions to a region near the boundary of the MD region. Control algorithms will not affect atoms in elements not possessing faces on the boundary of the region. Flux-based control is localized via row-sum lumping while quantity control is done by solving a truncated matrix equation.

#### restrictions

#### related

#### default

Default is off.